Subject: [92attendees] Social Event Questions

From: "Ben Campbell" <[email-masked]>
Date: Mon, 23 Mar 2015 10:48:00 -0500

Hi,

I have a companion planning to join for the social event who will arrive 
by car. Does anyone know the expected parking situation? I understand 
that the restaurant will normally validate valet parking tickets for a 
substantially reduced rate. Will that be available for the social event?

Also, should we expect the usual stand-up and mingle format? (The web 
page isn’t specific about what part of the tower we will be in.)

Thanks!

Ben.

---

From: David C Lawrence <[email-masked]>
Date: Mon, 23 Mar 2015 13:18:22 -0400

I had the tab open in my browser weeks ago but failed to follow
through and buy a ticket.  Just need one.  Thanks.